import { describe, it, expect } from 'vitest';
import { PolicyService } from './PolicyService';

describe('PolicyService', () => {
  it('should be defined', () => {
    expect(PolicyService).toBeDefined();
  });
});
